@charset "utf-8";

/*------------ basic ------------*/

body {
    font-family: Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "微軟正黑體", "Microsoft JhengHei", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
    color: #666666;
    font-size: 17px;
    line-height: 1.45;
    letter-spacing: 0.35px;
    min-width: 1200px;
}

.wrapper {
    position: relative;
}

.container {
    padding: 0 15px;
    max-width: 1240px;
}

.has-bg {
    background: #F8F8F8;
    padding: 55px 0;
}


/*------------ / basic ------------*/


/*------------ btn ------------*/


/*-----back-btn-----*/

.btn.back {
    width: 144px;
    line-height: 38px;
    color: #BBC99F;
    border: 2px solid #BBC99F;
    transition: all .2s;
    text-align: left;
    box-sizing: border-box;
    padding: 0 0 0 10px;
}

.btn.back i {
    float: left;
    color: #BBC99F;
    margin: 10px 10px 0 0;
}

.btn.back:hover {
    color: #fff;
    background: #4E5E2C;
    transition: all .2s;
}


/*-----style01-btn-----*/

.btn.style01 {
    width: 200px;
    line-height: 36px;
    color: #fff;
    background: #B20000;
    text-align: right;
    transition: all .2s;
    box-sizing: border-box;
    padding: 0 15px;
    margin: 0 5px 10px;
}

.btn.style01 i {
    float: left;
    margin: 10px 0 0 0;
}

.btn.style01.bg2 {
    background: #2C2C2C;
    text-align: left;
}

.btn.style01.bg2 i {
    float: right;
}

.btn.style01.bg3 {
    background: #7C3707;
}

.btn.style01:hover {
    background: #797979;
    transition: all .2s;
}


/*-----style02-btn-----*/

.btn.style02 {
    transition: all .2s;
}

.btn.style02 i {}

.btn.style02:hover {
    transition: all .2s;
}


/*-----style03-btn-----*/

.btn.style03 {
    transition: all .2s;
}

.btn.style03:hover {
    transition: all .2s;
}


/*---- btn-box ----*/

.btn-box {
    clear: both;
    max-width: 1010px;
    margin: 0 auto;
    padding: 70px 0 0 0;
    position: relative;
}

.btn-box.align-left {
    text-align: left;
}

.btn-box.has-border {
    border-top: 1px solid rgba(204, 204, 204, .5);
    padding: 70px 0 0 0;
    margin: 40px 0 0 0;
}

.btn-box.dib .btn {
    display: inline-block;
    margin: 0 5px 10px;
}

.btn-box.dib .btn {
    margin: 0 10px 10px;
}


/*------------ / btn ------------*/


/*------------ site_header ------------*/

.site-header {
    z-index: 200;
    padding: 20px 0;
}

.site-header .container {
    max-width: 1050px;
}

.site-title {
    float: left;
}

.site-title .logo {
    color: transparent;
    background: url(../images/logo.png) 50% 50% / contain no-repeat;
    width: 108px;
    height: 150px;
    transition: all .3s ease;
}

.site-title .logo:hover {
    opacity: .7;
}


/*------------site-nav ------------*/

.site-nav {
    position: relative;
    float: right;
    margin: 40px -15px 0 0;
}

.site-nav > * {
    display: inline-block;
    vertical-align: middle;
}

.site-nav a {
    display: block;
    color: #692E05;
    line-height: 1.2;
    transition: all .2s;
}

.site-nav .menu li {
    text-align: center;
    position: relative;
    margin: 0 10px;
}

.site-nav .menu > li:nth-last-child(-n+2) {
    display: none;
}

.site-nav .menu > li > a {
    font-size: 16px;
    font-weight: bold;
    color: #8C8051;
    font-family: 'Russo One', sans-serif;
    border: 1px solid transparent;
    padding: 13px 10px;
}

.site-nav .menu > li > a:hover {
    transition: all .2s;
    color: #333333;
    border-color: #BBC99F;
}

.site-nav .menu li ul {
    display: none;
    background: #fff;
    border: 1px solid #8C8051;
    width: 146px;
    box-sizing: border-box;
    position: absolute;
    top: 100%;
    z-index: 100;
    left: 50%;
    margin: 3px 0 0 -72px;
    padding: 0px 15px;
    line-height: 1.2;
}

.site-nav .menu > li > ul:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 8px 7px;
    border-color: transparent transparent #8C8051 transparent;
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin: 0 0 0 -7px;
}

.site-nav .menu ul li {
    display: block;
    width: auto;
    text-align: left;
    margin: 0;
    padding: 15px 0;
}

.site-nav .menu ul li + li:before {
    content: "";
    width: 100%;
    height: 5px;
    display: block;
    background: url('../images/shadow.png') no-repeat center top;
    position: absolute;
    bottom: 100%;
}

.site-nav .menu ul li a {
    display: block;
    border-radius: 15px;
    color: #8C7F51;
}

.site-nav .menu ul li a:hover,
.site-nav .menu ul ul li a:hover {
    color: #000;
}

.site-nav .menu li ul ul {
    top: 0;
    left: 100%;
    margin: 0 0 0 20px;
}

.site-nav .menu li ul ul:before {
    content: "";
    height: 120%;
    width: 30px;
    background: transparent;
    position: absolute;
    top: -15px;
    right: 100%;
}


/*------------ share ------------*/

.share {}

.share li {
    margin: 0 3px;
}

.share .btn {
    width: 23px;
    height: 23px;
    border-radius: 3px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    background: #3B5998;
    transition: all .2s;
}

.share .facebook .btn i {
    position: relative;
    bottom: -4px;
    font-size: 18px;
    right: -2px;
}

.share .google .btn {
    background: #DD4B39;
}

.share .google .btn i {
    font-size: 13px;
}

.share .twitter .btn {
    background: #54ABEE;
}

.share .twitter .btn i {
    font-size: 17px;
}

.share .line .btn {
    background: url('../images/line.png');
}

.share .btn:hover {
    opacity: .4;
    transition: all .2s;
}


/*------------ / site_header ------------*/


/*------------ banner ------------*/

.banner {
    position: relative;
    text-align: center;
}

.banner .container {
    max-width: 100%;
    padding: 0;
}
.banner .item img{
    margin:0 auto;
}


/*------------ / banner ------------*/


/*------------ site_main ------------*/

.main-top {
    position: relative;
    text-align: center;
    margin: -220px 0 0 0;
}

.main-title {
    color: rgba(255, 255, 255, .95);
    font-family: 'Russo One', sans-serif;
    font-size: 55px;
    text-shadow: 0 0 10px rgba(24, 77, 34, 1);
    letter-spacing: 3px;
    line-height: 1;
    margin: 0 0 80px;
}

.main-title i {
    font-size: 16px;
    margin: 0 15px 0 15px;
    display: inline-block;
    vertical-align: middle;
    color: #B9A07F;
}

.site-main {
    position: relative;
}

.main-content {
    position: relative;
    padding: 50px 0 70px 0;
}

.content {
    min-height: 300px;
    box-sizing: border-box;
}

.content-title {
    text-align: center;
    color: #333333;
    font-size: 26px;
    font-family: 'Russo One', sans-serif;
    background: url('../images/shadow2.png') no-repeat bottom center;
    width: 100%;
    padding: 5px 0 15px;
    margin: 0 0 50px;
}


/*------------ warning ------------*/

.warning-sect {
    display: none;
}


/*------------ / site_main ------------*/


/*------------ site_footer ------------*/

.site-footer {
    position: relative;
    background: #4E5E2C;
    padding: 47px 0 45px;
}

.site-footer:before {
    content: "";
    width: 283px;
    height: 175px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: url('../images/bg/bg02.png');
}

.site-footer:after {
    content: "";
    width: 310px;
    height: 175px;
    position: absolute;
    top: 0;
    right: 0;
    background: url('../images/bg/bg03.png');
}

.site-footer .container {
    max-width: 1150px;
}

.site-map {
    font-size: 14px;
    color: #DDDDDD;
    float: left;
    letter-spacing: 35px;
}

.site-map .title {
    font-size: 17px;
    color: #BBC99F;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    margin: 0 0 10px;
    letter-spacing: 1px;
}

.site-map ul,
.site-map li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.site-map ul {
    letter-spacing: 0.5px;
    display: inline-block;
}

.site-map li + li {
    margin: 10px 0 0;
}

.site-map li a:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 0;
    width: 3px;
    height: 3px;
    background: #DDDDDD;
    border-radius: 3px;
}

.site-map li a:hover {
    color: #BAC99F;
}

.copyright-box {
    float: right;
    color: #6C7E47;
    font-size: 14px;
    text-align: right;
    margin: 43px 0 0 0;
}

.copyright-box span {
    display: block;
}


/*------------ / site_footer ------------*/


/*------------ floating ------------*/

.floating,
.floating.fancybox-margin {
    display: none;
    position: fixed;
    right: -5px;
    top: 20%;
    z-index: 800;
}

.floating .gotop {
    display: none;
}

.gotop {
    transition: all .2s;
    position: absolute;
    top: -50px;
    right: 0;
    background: #FFFFFF;
    width: 68px;
    height: 68px;
    text-align: center;
    border-radius: 50%;
    margin: -34px 0 0 0;
    box-sizing: border-box;
    padding: 33px 12px 0;
}

.gotop i {
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8.5px 10px 8.5px;
    border-color: transparent transparent #4E5E2C transparent;
    margin: 10px auto 0;
    position: relative;
}

.gotop i:before {
    content: "";
    width: 33px;
    height: 2px;
    background: #4E5E2C;
    display: block;
    position: absolute;
    top: -9px;
    left: 50%;
    margin: 0 0 0 -16px;
}

.gotop:hover i {
    border-color: transparent transparent #DED43E transparent;
}


/*------------ / floating ------------*/


/*------------ breadcrumb ------------*/

.breadcrumb {
    display: block;
    color: #4D5E2C;
    font-size: 14px;
    height: 56px;
    width: 100%;
    background: url('../images/bg/bg01.png') no-repeat center top;
    box-sizing: border-box;
    padding: 24px 0 0 0;
}

.breadcrumb li,
.breadcrumb li a {
    display: inline;
}

.breadcrumb li+li:before {
    content: ">";
    margin: 0;
}

.breadcrumb a:hover {
    text-decoration: underline;
}

.content-breadcrumb {
    background: none;
    padding: 0;
    color: #878787;
    font-size: 26px;
    height: auto;
}

.content-breadcrumb a:hover {
    text-decoration: none;
    color: #333333;
}


/*------------ / breadcrumb ------------*/


/*------------ side ------------*/

.side {}

.side + .content {}

.side-nav {}

.side-title {}

.side-nav > li {}

.side-nav li a {}

.side-nav > li > a {}

.side-nav > li.active > a,
.side-nav > li > a:hover {}

.side-nav ul {}


/*------------ / side ------------*/


/*------------ pagination ------------*/

.pagination {
    text-align: center;
    padding: 0;
    margin: 0;
    font-size: 0;
}

.pagination li {
    display: inline-block;
    vertical-align: bottom;
}

.pagination li a {
    display: block;
    width: 30px;
    line-height: 26px;
    border: 2px solid #BBC99F;
    margin: 0 5px;
    text-align: center;
    color: #BBC99F;
    font-size: 16px;
    box-sizing: border-box;
    transition: all .2s;
}

.pagination li a:hover,
.pagination li.active a {
    color: #4C5E2C;
    font-weight: 600;
    transition: all .2s;
    border-color: #DED43E;
}

.pagination li a.controls {
    color: #BBC99F;
    transition: all .2s;
    border: 0;
    font-size: 28px;
}

.pagination li a.controls:hover {
    color: #4E5E2C;
    transition: all .2s;
}

.page-info {
    display: none;
}

.page-info .form-control {
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #999;
    padding: 5px 10px;
    text-align: center;
    margin: auto;
    border-radius: 0;
}

.page-info .form-control:focus {
    outline: none;
    border-color: #777777;
}


/*------------ / pagination ------------*/


/*------------ form ------------*/


/*-----reminder-----*/

.reminder {
    margin: 0 0 35px 0;
}

.reminder i {
    color: #444444;
    font-size: 44px;
    display: block;
    margin: 0 auto 20px;
}

.reminder strong {
    font-size: 20px;
    color: #313131;
    font-weight: normal;
    letter-spacing: 10px;
    line-height: 1.2;
}

.reminder p {
    color: #1F1F2D;
    font-size: 16px;
    line-height: 1.75;
    margin: 0 0 15px 0;
}

.reminder b {
    color: #7C3707;
    display: block;
}

.reminder b:before {
    content: "";
    border: 3px solid #E5C329;
    width: 3px;
    height: 3px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 2px 0;
}


/*-----qty-box-----*/

.qty-box {
    position: relative;
    display: inline-block;
    width: 85px;
    max-width: none;
    padding: 0 20px;
    box-sizing: border-box;
}

.qty-box .form-control {
    position: relative;
    text-align: center;
    height: 30px;
    width: 30px;
    line-height: 30px;
    color: #868686;
    border: 0;
    box-sizing: border-box;
    background: #fff;
    font-size: 15px;
    margin: 0;
    z-index: 1;
    padding: 0;
    border-radius: 0;
}

.qty-box .btn {
    position: absolute !important;
    z-index: 0;
    top: 7px;
    color: #868686;
    font-weight: bold;
    font-size: 13px;
}

.qty-box .btn:hover {
    color: #000;
}

.qty-box .add {
    left: 0;
}

.qty-box .less {
    right: 11px;
}


/*-----form-detail-----*/

.form-control {
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #666666;
    border: 1px solid transparent;
    background: #F3F3F3;
    box-sizing: border-box;
    margin-bottom: 6px;
    font-size: 14px;
    padding: 0 10px;
    border-radius: 5px;
}

.form-control:focus {
    outline: none;
    background: #fff;
    border: 1px solid #ddd;
}

textarea.form-control {
    padding: 8px 10px;
    line-height: 1.4;
    resize: vertical;
    height: 100px;
}

.form-box .form-group {
    padding: 15px 150px 8px 15px;
    border-bottom: 1px solid #DDDDDD;
}

.form-box .control-label {
    vertical-align: top;
    box-sizing: border-box;
    color: #525252;
    padding: 0 0 0 20px;
    font-size: 14px;
    width: 140px;
    display: inline-block;
    letter-spacing: 1px;
}

.form-group .control-label + .static-control {
    margin: 0 0 0 15px;
    display: inline-block;
}

.form-box .control-box {
    position: relative;
    display: inline-block;
    width: calc(100% - 145px);
}

.form-box .control-box label {
    display: inline-block;
    line-height: inherit;
    margin: 0 10px 6px 5px;
    font-size: 14px;
}

.form-box .btn-group {
    margin: 27px 0 0 0;
}

.form-box-block .control-label,
.form-box-block .control-box {
    display: block;
    width: auto;
}


/*-----form-static-control-----*/

.static-control {
    line-height: inherit;
    color: #33611D;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 35px 17px;
}


/*-----form-wrap-----*/

.form-wrap {
    box-sizing: border-box;
    position: relative;
}

.form-box {
    position: relative;
    margin: 0 auto;
}

.form-box .row {
    margin: 0 -10px;
}

.form-box .col {
    float: left;
    width: 50%;
    padding: 0 10px;
}


/*-----form-required-----*/

.form-box .required {
    position: relative;
}

.form-box .required:before {
    content: "";
    border: 3px solid #E5C329;
    width: 3px;
    height: 3px;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    margin: -4px 0 0 0;
}


/*----- captcha -----*/

.form-box .captcha .input-box {
    position: relative;
}

.form-box .captcha .form-control {
    max-width: 185px;
    display: inline-block;
}

.form-box .captcha a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 10px;
}

.form-box .captcha a i {
    display: inline-block;
    vertical-align: middle;
    font-size: 25px;
    color: #AAAAAA;
    transition: transform .3s;
    margin: 0 0 3px 5px;
}

.form-box .captcha a:hover i {
    color: #7C3707;
}


/*----- name -----*/

.form-box .name .control-box {
    position: relative;
}

.form-box .name .radio-box {
    position: absolute;
    right: -150px;
    top: 100%;
    margin: 25px 0 1px;
    line-height: 1.6;
}

.form-box .name .radio-box label {
    display: inline-block;
    margin: 0 0px 6px 10px;
}

.form-box .name2 .control-box {
    padding-right: 150px;
}

.form-box .name2 .radio-box {
    line-height: 36px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.form-box .name2 .radio-box label {
    margin-bottom: 0;
}

.form-box .name3 .form-control {
    width: calc(100% - 163px);
    display: inline-block;
}

.form-box .name3 .radio-box {
    display: inline-block;
}


/*----- address -----*/

.form-box .address .input-box:last-child {
    width: 100%;
}

.form-box .address2 .input-box {
    width: 22%;
}

.form-box .address2 .input-box:last-child {
    width: 56%;
}


/*----- tips -----*/

.form-box .tips {
    line-height: 1.5;
    margin-bottom: 6px;
    color: #7FA721;
    padding: 0 5px;
    font-size: 13px;
}

.form-box.type2 .tips {
    min-height: 0;
}


/*----- input-group -----*/

.form-box .input-group {
    margin: 0 -3px;
}

.form-box .input-group:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.form-box .input-group .input-box {
    float: left;
    width: 50%;
    padding: 0 3px;
    box-sizing: border-box;
}

.form-box .input-group .form-control {
    display: inline-block;
}


/*----- radio + checkbox -----*/

.form-radio {
    display: inline-block;
    position: relative;
}

.form-checkbox {
    display: block;
    position: relative;
    margin: 0px 0 15px 0;
}

.form-radio input[type=radio],
.form-checkbox input[type=checkbox] {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0!important;
    visibility: hidden;
    outline: 0;
    z-index: 150;
    width: 17px;
    height: 17px;
}

.form-radio:before,
.form-checkbox:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background: 50% 0 / 100% auto no-repeat;
    width: 18px;
    height: 18px;
    margin: 0 5px 3px;
}

.form-radio:before {
    background-image: url('../images/form_radio.png');
    margin: 0 5px 4px 0;
}

.form-checkbox:before {
    background-image: url('../images/form_checkbox.png');
}

.form-radio.checked:before,
.form-checkbox.checked:before {
    background-position: 0 100%;
}


/*-----success-box-----*/

.success-box {
    text-align: center;
    padding: 80px 0;
}

.success-box .msg {
    font-size: 23px;
    font-weight: bold;
    color: #1F1713;
    margin: 0 0 40px;
}

.success-box .msg:after {
    content: "";
    width: 58px;
    height: 1px;
    display: block;
    border-bottom: 2px dotted rgba(204, 204, 204, .5);
    margin: 25px auto;
}

.success-box .msg i {
    font-size: 50px;
    color: #C68336;
    display: block;
    margin: 0 0 40px;
}

.success-box a {
    display: inline-block;
    margin: 0 5px;
}

.success-box .btn-box {
    padding: 40px 0 0 0;
}


/*------------ / form ------------*/


/*------------ table ------------*/

.table-h td {
    padding: 10px 6px;
    line-height: 1.55;
    text-align: center;
    min-width: 76px;
    color: #847971;
    font-size: 13px;
}

.table-h .btn-holder {
    min-width: 30px;
    line-height: 1;
    text-align: center;
}

.table-h .btn-holder .close {
    color: #6F6F6F;
    font-size: 27px;
    text-align: center;
    position: relative;
}

.table-h .btn-holder .close:after {
    content: "";
    border: 1px solid #6F6F6F;
    width: 17px;
    height: 17px;
    display: block;
    position: absolute;
    top: 4px;
    left: 4px;
}

.table-h .btn-holder .close:hover {
    color: #D90000;
}

.table-h .btn-holder .close:hover:after {
    border-color: #D90000;
}

.table-h thead th {
    color: #333333;
    padding: 11px 6px 11px;
    white-space: nowrap;
    letter-spacing: 3px;
    font-weight: normal;
    background: #F9F9F9;
}

.table-h tfoot tr {
    color: #555;
}

.table-h tbody tr {
    border-bottom: 1px dotted #DDDDDD;
}

.table-h tfoot td {
    color: #000000;
    text-align: right;
    padding: 4px 0px;
    font-size: 15px;
    line-height: 1.55;
}

.table-h tfoot td:last-child {
    width: 20%;
    padding: 5px 0 5px 50px;
    min-width: auto;
    text-align: left;
}

.table-h tfoot td span {
    background: url('../images/bg/line.png') repeat-x bottom;
    padding: 0 30px 7px;
}

.table-h tfoot tr:last-child td {
    color: #D2191F;
}

.table-h tfoot td:last-child span {
    display: block;
    padding: 0px 30px 5px;
}

.table-h tfoot td .form-control {
    display: inline-block;
    width: auto;
    margin: 0;
}

.table-h .align-left {
    text-align: left;
    padding: 15px 20px;
    max-width: 230px;
}

.table-h a {
    display: inline-block;
    vertical-align: middle;
}

.table-h .pd-id {
    color: #777777;
    font-size: 14px;
    display: block;
    line-height: 1.2;
}

.table-h .pd-name {
    color: #000000;
    font-size: 17px;
    font-weight: bold;
    display: block;
    line-height: 1.6;
    margin: 0 0 10px;
}

.table-h a.pic {
    position: relative;
    overflow: hidden;
    transition: all .2s;
}

.table-h a.pic:hover {
    opacity: .7;
    transition: all .2s;
}

.table .ic-delete {
    color: #999999;
    font-size: 20px;
}

.table .ic-delete:hover {
    color: #BA7F5F;
}


/*-----table-v-----*/

.table-v {
    font-size: 15px;
    letter-spacing: 3px;
}

.table-v th,
.table-v td {
    padding: 10px 20px 7px;
    vertical-align: middle;
    color: #545454;
}

.table-v tr + tr {
    border-top: 1px solid #DDDDDD;
}

.table-v th {
    text-align: right;
    position: relative;
    color: #333333;
    background: #F6F6F6;
    font-weight: normal;
    width: 115px;
    padding: 8px 20px 8px 25px;
}

.table-v strong {
    color: #333333;
}

.table-v b {
    color: #E50011;
}


/*------------ / table ------------*/


/*------------ lightbox ------------*/

body .fancybox-close {
    background: none;
    line-height: 1;
    letter-spacing: 1px;
    font-weight: 600;
    width: auto;
    height: auto;
    color: #ccc;
    display: block;
    text-align: right;
    bottom: 20px;
    top: auto;
    right: 15px;
    z-index: 9999;
}

body .fancybox-close:after {
    content: "\e1019";
    display: inline-block;
    vertical-align: middle;
    font-size: 17px;
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body .fancybox-close:hover {
    color: #DCDDD5;
}

body .fancybox-opened .fancybox-skin {
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .14);
}

.lightbox-wrapper {
    max-width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}

.photo-title {
    color: #212121;
    font-family: Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "微軟正黑體", "Microsoft JhengHei", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
    font-size: 18px;
    border-top: 1px solid #E0E0E0;
    padding: 20px 25px 5px 0;
}

.fancybox-nav span {
    background: none;
    visibility: visible;
    width: 47px;
    height: 39px;
    line-height: 39px;
    background: #E5C329;
    color: #fff;
    text-align: center;
}

.fancybox-nav span:hover {
    background: #7C3707;
}

.fancybox-nav span:before {
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 36px;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fancybox-prev span {
    left: 0;
}

.fancybox-prev span:before {
    content: "\f104";
}

.fancybox-next span {
    right: 0;
}

.fancybox-next span:before {
    content: "\f105";
}


/*------------ / lightbox ------------*/
